漏洞信息详情

PHP Net Tools Nettools.PHP 任意shell命令执行漏洞

  • CNNVD编号:CNNVD-200604-341
  • 危害等级: 中危
  • CVE编号: CVE-2006-1921
  • 漏洞类型: 输入验证
  • 发布时间: 2006-04-20
  • 威胁类型: 远程
  • 更新时间: 2006-04-24
  • 厂        商: php_net_tools
  • 漏洞来源: FOX_MULDER is cred...

漏洞简介

PHP Net Tools 2.7.1中的nettools.php允许远程攻击者借助于host参数中的shell元字符执行任意命令。

漏洞公告

目前厂商还没有提供补丁或者升级程序,建议使用此软件的用户随时关注厂商的主页以获取最新版本:

http://www.hotscripts.com

参考网址

来源: VUPEN

名称: ADV-2006-1420

链接:http://www.frsirt.com/english/advisories/2006/1420

来源: SECUNIA

名称: 19694

链接:http://secunia.com/advisories/19694

来源: MILW0RM

名称: 1695

链接:http://milw0rm.com/exploits/1695

来源: XF

名称: phpnettools-nettools-command-execution(25941)

链接:http://xforce.iss.net/xforce/xfdb/25941

来源: BID

名称: 17601

链接:http://www.securityfocus.com/bid/17601

来源: VIM

名称: 20060609 [VIM] Update Regarding CVE-2006-1921 (fwd)

链接:http://www.attrition.org/pipermail/vim/2006-June/000839.html

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多